/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
@import url(https://fonts.googleapis.com/css?family=Dancing+Script:700);

/***METEO***/

div#slidingbar{
	/*background-color: #834e0f;
	color: white;*/
	padding: 31px 0 15px 0;
}


#slidingbar-area .fusion-columns {
    margin: -15px -15px;
}

.to-up{
	text-transform: uppercase;
}

.sb-toggle span.shb-chevron:before{
	font-family: 'Fontawesome';
     content: "\f078";
}

.sb-toggle.open span.shb-chevron:before{
	font-family: 'Fontawesome';
     content: "\f077" !important;
}

.sb-toggle-wrapper{
	border: none;
	background-color: #363839;
	width: 400px;
}

#slidingbar{
	background-color: #2D2F30 !important;

}

div#wp-forecastA{
	width: auto;
	float: left;
}

div#wp-forecastA div.wp-forecast-curr-head{
	display: none;
}

div#wp-forecastA div.wp-forecast-curr-details{
	display: none;
}
.sb-toggle-wrapper{
	height: 44px;
	overflow: hidden;
}

div#wp-forecastA  div.wp-forecast-curr-left{
	margin-top: -3px;
}

div#wp-forecastA div.wp-forecast-curr-right{
	font-size: 24px;
	font-weight: normal;
	margin-top: 7px;
}
span.meteo{
	display: inline-block;
	width: auto;
	float: left;
	color: #bfbfbf;
	padding: 15px 5px 0 35px;
	font-size: 15px;
}
.shb-today{
	float: left;
	padding: 4px 5px 0 15px;
	height: 100%;
	width: auto;
	text-align: center;
	font-size: 15px;
}

.sb-toggle-wrapper a:hover{
	color: #bfbfbf !important;
}

.sb-toggle-wrapper a span:hover{
	color: #a0ce4e;
}

div.wp-forecast-fc-oneday{
	width: auto;
	float: left;
}

div#wp-forecastB div.wp-forecast-curr {
    font-size: 11px;
    padding: 3px;

    width: 196px;
    float: left;
}
div#wp-forecastB div.wp-forecast-curr div.wp-forecast-curr-head div{
	display: inline;
}

div.wp-forecast-curr-right{
	font-size: 17px;
}

div.wp-forecast-curr-head, div.wp-forecast-fc-head{
	font-size: 15px;
}
div.wp-forecast-fc-right{
	font-size: 13px;
}
div.wp-forecast-fc-left div{
	display: none;
}

/**METEO RESPONSIVE**/
@media only screen and (max-width: 1120px){
	.fusion-body .fusion-mobile-menu-design-modern .fusion-secondary-header .fusion-alignleft {
	    text-align: center;
	    /* display: block; */
	    margin-top: 40px;
	    /* line-height: 4.5em; */
	}
	div.sb-toggle-wrapper{
		width: 100%
	}
}
@media only screen and (max-width: 800px){
	div.wp-forecast-fc-oneday {
	    display: inline-block;
	    width: 40%;
	    margin-left: 25px;
	}
	.fusion-contact-info span.org, .fusion-contact-info span.address {
		width: 46%;
		display: inline-block;
	}
	.fusion-contact-info span.org {
		text-align: right;
	}
	.fusion-contact-info span.address {
		text-align: left;
	}
	.fusion-contact-info > .fusion-header-separator:nth-child(4) {
		display: none;
	}
	.fusion-contact-info a.tel, .fusion-contact-info a.mail {
		width: 42%;
		display: inline-block;
		border: 0;
	}
	.fusion-contact-info a.tel {
		text-align: right;
	}
	.fusion-contact-info a.mail {
		text-align: left;
	}
	.fusion-contact-info a.social {
		position: absolute;
		right: 10px;
		margin-top: -7px;
	}
}
@media only screen and (max-width: 500px){
	div.wp-forecast-fc-oneday {
	    display: block;
	    width: auto !important;
	    clear: both;
	    margin-left: 25px;
	}
	.fusion-contact-info {
		text-align: left !important;
	}
	.fusion-contact-info span.org {
		width: 41%;
	}
	.fusion-contact-info span.address {
		width: 47%;
	}
	.fusion-contact-info a.social {
		right: 5px;
	}
}

/**GLOBAL**/
div.title-sep-container{
	display: none;
}

/**TEL**/
.fusion-contact-info{
	font-size: 15px;
	/*max-width: 700px;*/
}

.fusion-contact-info a{
	color: #fff;
	font-weight: bolder;
	text-decoration: none;
	padding-bottom: 3px;
	margin: 0 3px 0 3px;
	border-bottom: 1px dotted #fff;
	text-decoration: none;
}

.fusion-contact-info a:hover{
	color: #363839 !important;
	border-color: #363839;
	-webkit-transition: all 2s;
	-o-transition: all 2s;
	transition: all 2s;
}

div.fusion-secondary-header div.fusion-row{
	/*max-width: 750px !important;*/
}
a.social{
	border-bottom: none;
}
a.social span.fa-facebook-official:before{
	Font-family: FontAwesome;
	content: "\f230";
	padding-left: 50px;
	font-size: 35px;
	vertical-align: bottom;
}

@media only screen and (max-width: 800px){
	.fusion-contact-info {
	    padding: 0.7em 15px !important;
	}
}

/**** HEADER EN RESPONSIVE ****/



/***MENU***/
.fusion-main-menu{
	text-transform: uppercase;
}


div.slogan h2{
	font-family: 'Dancing Script', cursive !important;
	font-size: 45px !important;
	font-weight: 800;
	color: #968975;
	margin-bottom: 30px!important;

}

div.slogan h1{
	font-family: 'Dancing Script', cursive !important;
	font-size: 45px !important;
	font-weight: 800;
	color: #968975;
	margin-bottom: 30px!important;

}

/**TITLES**/
h1.title-heading-left:before{
	Font-family: FontAwesome;
	content: "\f054";
	margin-right: 10px;
	color: #a0ce4e;
	display: inline-block;
	float: left;
	font-size: 22px !important;
	position: relative;
	top: 10px;
}
h1{
	line-height: normal;
}
/*to hide chevron on slogan*/
div.slogan>h2:before{
	content: "" !important;
}

h2.title-heading-left{
	background: #363839;
	color: #ffffff !important;
	padding: 20px !important;
	border-bottom: 10px solid #a0ce4e;
}



/**SECURE HOLIDAYS WIDGETS**/

 #reservation{
 	width: 960px;
 }

 /*.sh-widget-product {
	height: 565px;
 }*/

 .sh-widget-product{
 	margin-bottom: 0 !important;
 }

 .sh-widget-product div.rev_slider_wrapper{
 	border: 0;
 }

 .sh-widget-product-description{
	margin: 0 !important;
	width: 90% !important;
 }
 .sh-widget-product-capacity{
 	margin: 0 !important;
 	width: 10% !important;
 }
 .sh-widget-product-detail{
 	margin: 0 !important;
 	background-color: #96c346;
 	height: 50px;
 }

.sh-widget-product-description p{
	background-color: #363839;
	padding-left: 15px;
	height: 50px;
	font-family: 'Archivo Narrow', sans-serif;
	font-size: 15px;
	color: #ffffff;
	font-weight: 500;
	padding-top: 15px;
	margin: 0 !important;
}
.sh-widget-product-capacity p{
	font-family: 'Archivo Narrow', sans-serif;
	font-size: 18px;
	text-align: center;
	background-color: #e9eaee;
	height: 50px;
	margin: 0 !important;
}
.sh-widget-product-capacity p:before{
	Font-family: FontAwesome;
	content: "\f007";
	color: #363839;
	font-size : 28px;
	display: block;
 	padding-top: 8px;
 	text-align: center;
}

.sh-widget-product-detail a{
	margin: 0 !important;
	padding-left: 15px;
	padding-top: 15px;
	display: block;
	text-transform: uppercase;
	font-family: 'PT Sans', Arial, Helvetica, sans-serif;
    font-weight: 700;
    color: #ffffff;

}

.sh-widget-product-detail a:hover{
	color: #363839 !important;
	border-color: #363839;
	-webkit-transition: all 2s;
	-o-transition: all 2s;
	transition: all 2s;
}

 /**PRICING TABLES**/
img.payment{
	vertical-align: middle;
}

.tablepress tfoot th, .tablepress thead th{
 	background-color: #363839 !important;
 	color: white;
 }

 .tablepress table td{
 	border: 1px solid white;
 }

 .tablepress thead tr{
 	border-bottom: 10px solid #a0ce4e;
 }

 .tablepress .even td{
 	background-color: #ccc !important;
 }

 .tablepress .row-hover tr:hover td{
 	background-color: #a0ce4e !important;
 	color: #363839;
 }

 .tablepress tfoot th{
 	font-family: 'Raleway', Arial, Helvetica, sans-serif;
 	font-weight: normal !important;
 }

 /**TAB**/
 /*active tab*/
 .fusion-tabs.fusion-tabs-1 .nav-tabs li.active a, .fusion-tabs.fusion-tabs-1 .nav-tabs li.active a:hover, .fusion-tabs.fusion-tabs-1 .nav-tabs li.active a:focus{
	background-color: #a0ce4e !important;
	border: 1px solid #a0ce4e !important;
 }
 /*inactive tab*/
 .fusion-tabs.fusion-tabs-1 .nav-tabs li a{
	background-color: #ffffff !important;
 }

.fusion-tabs.fusion-tabs-1 .nav-tabs li a:hover{
	background-color: #f9f9f9 !important;
	border: 1px solid #f9f9f9 !important;
	-webkit-transition: all 2s;
	-o-transition: all 2s;
	transition: all 2s;

 }

 h4.fusion-tab-heading{
 	font-size: 18px !important;
 }

 /*INFRASTRUCTURES*/

.list-green ul {
   list-style: none;
    padding:0;
    margin:0;
}

.list-green li {
   padding-left: 25px;
    text-indent: -18px;
   	padding-bottom: 5px;
}

.list-green li:before {
	Font-family: FontAwesome;
	content: "\f111";
	color: #a0ce4e;
	margin-right: 10px;
	font-size : 8px;
}

/*TOOGLE*/
div.fusion-toggle-heading{
	font-size: 34px;
}

.fusion-accordian .panel-title a .fa-fusion-box:before{
	font-size: 22px;
}

.fusion-accordian .panel-title a:hover{
	-webkit-transition: all 1s;
	-o-transition: all 1s;
	transition: all 1s;
}

.fusion-accordian .panel-title a .fa-fusion-box {
    background-color: #fff !important;
}

.fusion-accordian .panel-title a .fa-fusion-box:hover {
    background-color: #fff !important;
}

.infrastructures-toggle.fusion-accordian .panel-title a:hover .fa-fusion-box{
    background-color: #ffffff !important;
    border-color: #ffffff !important;
}

.fusion-accordian .panel-title a .fa-fusion-box:before {
    font-family: 'Fontawesome';
    content: "\f078";
    color: #a0ce4e;
    background: white;
	position: relative;
    top: 8px;
}

.fusion-accordian .panel-title .active .fa-fusion-box:before {
   font-family: 'Fontawesome';
    content: "\f077";
    color: #a0ce4e;
    background: white;
    position: relative;
    top: 8px;
}

/*MAP*/
body.page-id-223 div#main, body.page-id-478 div#main, body.page-id-477 div#main, body.page-id-476 div#main{
	padding-top: 0!important;
}

/*SIDEBAR*/
a.button i.custom-icon-right {
    font-size: 25px;
    float: right;
    display: inline-block;
    border-left: 1px solid white;
    height: 50px;
    padding-left: 20px;
    padding-top: 12px;

}

span.phone-number{
	display: inline-block;
	font-weight: bolder;
}

.button-call, .button-book{

	margin-left: 0 !important;
	min-width: 253px;
}

.button-call span.fusion-button-text, .button-book span.fusion-button-text{
	padding-top: 7px ;
	display: block;
}

#sidebar h4.entry-title{
	font-size: 16px;
	font-family: 'Raleway', Arial, Helvetica, sans-serif;
	font-weight: 400;
}

#sidebar h4.entry-title:before {
    Font-family: FontAwesome;
    content: "\f054";
    margin-right: 10px;
    color: #a0ce4e;
    display: inline-block;
    float: left;
    font-size: 12px !important;
    position: relative;
    top: 5px;
    height: 40px;
}

#sidebar #text-14 img{
	padding-bottom: 15px;
	padding-left: 5px;
}

/***SIDEBAR WIDGET TITLES**/

div.textwidget a h4.widget-title:hover{
	color: #a0ce4e;
	transition: all 2s;
}

/**NEWS, LAST MINUTE AND POSTS**/
div.post h2.entry-title{
	font-size: 28px !important;
}

/**FOOTER CTOUVERT**/

div#main{
	border-bottom: 1px solid #f0f0f0;
}

.pre-footer {
	display: none;
	padding-top: 30px;
	padding-bottom: 20px;
	max-width: 1100px;
}

.pre-footer div.fusion-column{
	text-align: center;
}

.pre-footer div.column-first, .pre-footer div.column-second{
	border-right: 1px dotted #798789;
}

.pre-footer div.column-first{
	padding: 25px 10px;
}

.pre-footer div.column-second{
	padding: 15px 25px;
}

.pre-footer div.fusion-column-last{
	padding: 30px 10px;
}


.pre-footer span.fa-lock{
	width: 65px;
	height: 65px;
	background: #a0ce4e;
	color: white;
	padding: 10px 10px 10px 16px;
	font-size: 50px;
	line-height: 45px;
	margin-right: 15px;
	float: left;
	display: inline-block;
}

.pre-footer div.column-second p{
	font-family: 'Archivo Narrow', sans-serif;
	color: #352c18;
	font-size: 25px;
	line-height: 32px;
	margin: 0;
	text-align: left;

}
.pre-footer p.share-txt{
	font-family: 'Archivo Narrow', sans-serif;
	font-size: 18px;
	padding-right: 15px;
	float: left;
	color: #352c18;

}

.ssba a{
	padding-right: 10px;
}

.ssba img{
	display: inline-block !important;

    padding-top: 8px !important;
}

/**FOOTER COLUMNS**/

div.fusion-footer div#text-6{
	color: #BFBFBF;
}

div.fusion-footer div#text-6 a{
	color: #fff;
	font-weight: bolder;
	text-decoration: none;
	padding-left: 10px;
}
div.fusion-footer div#text-6 span.fa{
	color: #fff;
}

span.fa.footer:before{
	font-size: 30px;
}
span.fa.footer{
	/*padding-bottom: 15px;*/
    vertical-align: sub;
    padding-right: 10px;
}
div#text-9{
	color: #fff;
	line-height: 30px;
}

/**BUTTONS AND INPUTS**/

a.button{
	font-family: 'PT Sans', Arial, Helvetica, sans-serif;
	font-weight: 700;
	background: #a0ce4e;
	color: #ffffff !important;
	border: none !Important;
	border-radius: 2px !important;
	-webkit-border-radius: 2px !important;
	padding: 13px 29px;
	line-height: 17px;
	font-size: 14px;
	text-transform: uppercase;
}
a.button:hover{
    background: #96c346 !important;
}

a.button i{
	font-size: 17px;
}

textarea,
input[type="text"],
input[type="button"],
input[type="submit"] {
     -webkit-appearance: none !important;
   }

   /**ACTIVITES**/
  


/**MOBILE MENU**/

 .fusion-mobile-menu-icons a:before {
    color: #363839 !important;
}
.fusion-icon-bars:after {
    content: "\f0c9" !important;
    vertical-align: middle;
}
.fusion-icon-bars:before{
	color: #363839;
	font-size: 14px;
	content: "MENU" !important;
	padding-right: 5px;
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
}

/*SLIDER*/
.metis.tparrows:before{
	color: #ffffff;
	font-weight: bolder;
}


/**DATEPICKER**/
#ui-datepicker-div {
    z-index: 99999 !important;
}

div#search-form-bg{
	background-color: #363839;
	min-height: 65px;
	padding-left: 20px;
	border-bottom: 9px solid #363839;
	max-width: 1200px;
	margin: 0 auto;
}
#search-form-wrapper {
	background-color: #363839;
	/*display: none;*/
}

.rev_slider_wrapper{
	border: none !important;
}

fieldset#arrival-date:after, fieldset#departure-date:after{
    Font-family: FontAwesome;
    content: "\f073";
    vertical-align: middle;
    color: #a0ce4e;
    display: block;
    padding-top: 12px;
    font-size: 22px;
    float: right;

}

fieldset#arrival-date, fieldset#departure-date{
	border-right: 20px solid #363839;
	background-color: #ffffff;
	padding-left: 0 !important;
	border-top: 9px solid #363839;
}
fieldset#arrival-date.error, fieldset#departure-date.error {
	background: #fbb;
}

fieldset#accomodationType{
	padding-left: 0 !important;
	border-top: 9px solid #363839;
	border-bottom: 9px solid #363839;
}


input#arrivalDate, input#departureDate{
	display: block;
	float: left;
	width: 90%;
	border: none;
	background-color: transparent;
	margin-top: 8px;
	margin-bottom: 8px;
	font-size: 16px;

}

select#accomodation_type{
	height: 45px;
	width: 100%;
}
a#search-form-submit{
	background-color: #a0ce4e;
	height: 65px;
	padding-top: 20px;
	font-size: 20px;
    text-align: center;
    display: block;
    font-family: 'Archivo Narrow', sans-serif;
    color: #ffffff;
}
a#search-form-submit:hover{
	color: #363839;
	transition: all 2s;
}

input:focus{
	outline: none;
}

*:focus {
    outline: none;
}

.full-width-layer {
	width: 100% !important;
}



@media only screen and (min-width: 800px) {
	input#arrivalDate, input#departureDate {
		width: calc(100% - 25px);
	}
}
@media only screen and (max-width: 800px) {
	div#search-form-bg {
		padding: 0 20px;
	}
	fieldset#arrival-date, fieldset#departure-date {
		border-right: 0;
	}
	fieldset#accomodationType {
		padding: 0 !important;
	}
}


/*JQUERY UI*/
#ui-datepicker-div {
  box-shadow: #535353 2px 5px 12px;
}
.ui-datepicker {
  width: 13em;
  padding: .2em .2em 0;
  display: none;
  background: white;
}
.ui-datepicker .ui-datepicker-header {
  position: relative;
  padding: .2em 0;
}
.ui-datepicker .ui-datepicker-prev.ui-state-disabled,
.ui-datepicker .ui-datepicker-next.ui-state-disabled {
	color: #b0b0b0;
}
.ui-datepicker .ui-datepicker-prev,
.ui-datepicker .ui-datepicker-next {
  position: absolute;
  top: 4px;
  width: 12px;
  height: 15px;
  display: inline-block;
  font-family: '@icon-font-name';
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  cursor: pointer;
	color: #e8a226;
}
.ui-datepicker .ui-datepicker-prev:before {
  content: "\f053";
	font-family: FontAwesome;
}
.ui-datepicker .ui-datepicker-next:before {
  content: "\f054";
	font-family: FontAwesome;
}
.ui-datepicker .ui-datepicker-prev-hover,
.ui-datepicker .ui-datepicker-next-hover {
  text-decoration: none;
}
.ui-datepicker .ui-datepicker-prev {
  left: 2px;
}
.ui-datepicker .ui-datepicker-next {
  right: 2px;
}
.ui-datepicker .ui-datepicker-prev span,
.ui-datepicker .ui-datepicker-next span {
  display: none;
  position: absolute;
  left: 50%;
  margin-left: -8px;
  top: 50%;
  margin-top: -8px;
}
.ui-datepicker .ui-datepicker-title {
  margin: 0 2.3em;
  line-height: 1.8em;
  text-align: center;
  font-size: 12px;
}
.ui-datepicker .ui-datepicker-title select {
  font-size: 1em;
  margin: 1px 0;
}
.ui-datepicker select .ui-datepicker-month-year {
  width: 100%;
}
.ui-datepicker select .ui-datepicker-month,
.ui-datepicker select .ui-datepicker-year {
  width: 49%;
}
.ui-datepicker table {
  width: 100%;
  font-size: .8em;
  border-collapse: collapse;
  margin: 0 0 .4em;
}
.ui-datepicker table th {
  padding: .7em .3em;
  text-align: center;
  font-weight: bold;
  border: 0;
}
.ui-datepicker table td {
  border: 0;
  padding: 1px;
}
.ui-datepicker table td span,
.ui-datepicker table td a {
  display: block;
  padding: .2em;
  text-align: center;
  text-decoration: none;
  background: #f5f6f7;
}
.ui-datepicker table td a {
  color: #3b3c36;
}
.ui-datepicker table td a:hover {
  background: white;
}
.ui-datepicker .ui-datepicker-buttonpane {
  background-image: none;
  margin: .7em 0 0 0;
  padding: 0 .2em;
  border-left: 0;
  border-right: 0;
  border-bottom: 0;
}
.ui-datepicker .ui-datepicker-buttonpane button {
  float: right;
  margin: .5em .2em .4em;
  cursor: pointer;
  padding: .2em .6em .3em .6em;
  width: auto;
  overflow: visible;
}
.ui-datepicker .ui-datepicker-buttonpane button.ui-datepicker-current {
  float: left;
}
/*@media (max-width: @screen-md) {
	.ui-datepicker { transform:scale(1.2);}
}*/

/* with multiple calendars */

.ui-datepicker.ui-datepicker-multi {
  width: auto;
}
.ui-datepicker-multi .ui-datepicker-group {
  float: left;
}
.ui-datepicker-multi .ui-datepicker-group table {
  width: 95%;
  margin: 0 auto .4em;
}
.ui-datepicker-multi-2 .ui-datepicker-group {
  width: 50%;
}
.ui-datepicker-multi-3 .ui-datepicker-group {
  width: 33.3%;
}
.ui-datepicker-multi-4 .ui-datepicker-group {
  width: 25%;
}
.ui-datepicker-multi .ui-datepicker-group-last .ui-datepicker-header,
.ui-datepicker-multi .ui-datepicker-group-middle .ui-datepicker-header {
  border-left-width: 0;
}
.ui-datepicker-multi .ui-datepicker-buttonpane {
  clear: left;
}
.ui-datepicker-row-break {
  clear: both;
  width: 100%;
  font-size: 0;
}
/* RTL support */

.ui-datepicker-rtl {
  direction: rtl;
}
.ui-datepicker-rtl .ui-datepicker-prev {
  right: 2px;
  left: auto;
}
.ui-datepicker-rtl .ui-datepicker-next {
  left: 2px;
  right: auto;
}
.ui-datepicker-rtl .ui-datepicker-prev:hover {
  right: 1px;
  left: auto;
}
.ui-datepicker-rtl .ui-datepicker-next:hover {
  left: 1px;
  right: auto;
}
.ui-datepicker-rtl .ui-datepicker-buttonpane {
  clear: right;
}
.ui-datepicker-rtl .ui-datepicker-buttonpane button {
  float: left;
}
.ui-datepicker-rtl .ui-datepicker-buttonpane button.ui-datepicker-current,
.ui-datepicker-rtl .ui-datepicker-group {
  float: right;
}
.ui-datepicker-rtl .ui-datepicker-group-last .ui-datepicker-header,
.ui-datepicker-rtl .ui-datepicker-group-middle .ui-datepicker-header {
  border-right-width: 0;
  border-left-width: 1px;
}

/**WPML**/
li.menu-item.menu-item-language, .fusion-is-sticky .fusion-main-menu > ul > li.menu-item.menu-item-language{
    padding-right: 5px;
}

div.fusion-mobile-nav-holder li:nth-child(n+6){
display: inline-block;
}

div.fusion-mobile-nav-holder li:nth-child(n+6) a{
	border-bottom: none;
	padding: 0 0 0 30px !important;
}

div.fusion-mobile-nav-holder ul#menu-menu-principal{
	background: #f9f9f9;
}

li.menu-item-language-current a{
	color: #a0ce4e !important;
}

/**MODAL GALERIES**/

div.modal-galeries div.modal-dialog.modal-lg{
	/*width: 90% !important;
	margin-top: 0;*/
}


/*CONTACT FORM*/

.wpcf7-form .wpcf7-validation-errors, .wpcf7-form .wpcf7-mail-sent-ok{
	background-color: #ffffff !important;
}


/*Override footer video width*/
.fusion-modal.camping_streetview .mejs-video {
	width: auto !important;
	height: auto !important;
	padding-top: 75%;
}
.post-content .wp-video {
	width: 100% !important;
}
.post-content .wp-video .mejs-video {
	width: 100% !important;
	height: auto !important;
	padding-top: 75% !important;
}

/*LOGO EN RETINA*/
.fusion-standard-logo.fusion-logo-2x {
	max-height: 35px;
}

/*LINKS ON PDF, DOCS, ...*/
a[href$=".pdf"], a[href$=".doc"], a[href$=".docx"], a[href$=".xls"], a[href$=".xlsx"], a[href$=".zip"], a[href$=".rar"] {
	display: inline-block;
	line-height: normal;
	padding-left: 52px;
	vertical-align: middle;
	padding-top: 20px;
	padding-bottom: 20px;
}

a[href$=".pdf"]{
	background: url(/wp-content/uploads/icons/pdf-icon.png) no-repeat left center;	
	background-size: 48px 48px;
}
a[href$=".doc"]{
	background: url(/wp-content/uploads/icons/doc-icon.png) no-repeat left center;	
	background-size: 48px 48px;
}
a[href$=".docx"]{
	background: url(/wp-content/uploads/icons/docx-icon.png) no-repeat left center;	
	background-size: 48px 48px;
}
a[href$=".xls"]{
	background: url(/wp-content/uploads/icons/xls-icon.png) no-repeat left center;	
	background-size: 48px 48px;
}
a[href$=".xlsx"]{
	background: url(/wp-content/uploads/icons/xlsx-icon.png) no-repeat left center;	
	background-size: 48px 48px;
}
a[href$=".zip"]{
	background: url(/wp-content/uploads/icons/zip-icon.png) no-repeat left center;	
	background-size: 48px 48px;
}
a[href$=".rar"]{
	background: url(/wp-content/uploads/icons/rar-icon.png) no-repeat left center;	
	background-size: 48px 48px;
}